# Uses of Class
net.sourceforge.jiu.color.data.Histogram3DNode

Packages that use Histogram3DNode
Package
Description
net.sourceforge.jiu.color.data

## Uses of Histogram3DNode in net.sourceforge.jiu.color.data

Methods in net.sourceforge.jiu.color.data that return Histogram3DNode
Modifier and Type
Method
Description
`private Histogram3DNode`
OnDemandHistogram3D.`createNode(int v1, int v2, int v3)`